<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmLabel5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmLabel5 Interface

For a list of all members of this type, see IEdmLabel5 members.

# Public Properties

| Name | Description
--- | --- | ---
| Comment | Gets the label comment.
| Time | Gets the date and time of label creation.
| User | Gets the user who created the label.
| UserID | Gets the ID of the user who created the label.

Top

# See Also

####

IEdmLabel5 Interface
EPDM.Interop.epdm Namespace
IEdmFile16::CreateLabel Method ()
IEdmFolder5::CreateLabel Method ()